/*Personal CSS*/

.itp-social-buttons-box {
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    clear: both;
    display: block;
    margin-bottom: 25px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 15px;
    width: 100%;
}

#tweetmeme_button {
    font-family: arial,helvetica,sans-serif;
    height: 20px;
    margin-top: 2px !important;
    overflow: hidden;
}
.itp-share {
    display: block !important;
    margin-top: 25px;
}
table.contentpaneopen {
    font-size: 1.1em;
    line-height: 1.3em;
    border-top:1px solid #efefef;
}
.itp-sbb-bl {
    border-bottom: 0px !important;
    border-top: medium none;
    padding-bottom: 20px;
}
.yo_related_news ul li {
    padding: 5px 0 !important;
    font-size:14px;
}
.addthis_default_style .at300b, .addthis_default_style .at300m {
    padding: 15px 5px 0 2px !important;
}
addthis_default_style .addthis_separator {
    color: transparent !important;
    display: inline;
    margin: 0 5px;
}
.addthis_separator {color:transparent !important;}
.yo_related_news ul {
    margin: 10px -38px;
}

.yo_related_news ul li {
    list-style: none outside none;
    width:95%;
}
.yo_related_news h3 {
    /* background: none repeat scroll 0 0 #A9BC59; */
    color: #222;
    cursor: pointer;
    font-size: 20px !important;
    margin-top: 10px !important;
    padding: 15px 15px 15px 0px !important;
}

#yo_accordion_news {margin-top:50px !important;}

.yo_related_news_inner {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 solid #EFEFEF !important;
    border-radius: 0 0 0 0 !important;
    padding: 20px 0 12px 0 !important;
}
.yo_related_news {
    background: none repeat scroll 0 0 #fff !important;
    border-radius: 0px 0px 0px 0px !important;
    margin: 0px 0 0 !important;
    padding: 0px !important;
}
.mostread{list-style-type: none;padding:0 0 10px;}

.blog_more{ background-color:#fff;}
.blog_more ul li {
    border-bottom-color: #C1BEBA;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    font-size: 16px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 15px;
    padding-top: 15px;
}
.blog_more ul {
margin-left:-40px;

}
img.c1 {border:1px solid #000; margin-right:10px;margin-top:10px;}
div.c2 {float:left; padding-right:5px;}
div.c3 {clear}
li.c4  {list-style-position: inside}

div.a3 {clear}
div.a2 {float:left; padding-right:5px;}

img.a1 {border:1px solid #000; margin-right:10px}

.thirty-component-categorie { font-size:13px; font-style: normal; font-weight: bold; border-bottom: 1px solid #CCCCCC; }

h1 {line-height: 1em;font-size: 24px;}
h2 {line-height: 1.5em;font-size: 18px;}

.invisible { color: #FFFFFF; }

.article-tools { border-top:1px dotted #333333; padding:3px 0 0 0; border-bottom:1px dotted #333333; margin-bottom:5px; }

.article-background-color{ background-color:#F6F8FC;padding:5px; }
.pagination a {padding:10px;}
.pagination span {padding:10px;}

/*Business Simple*/
html { background-color: #fff;  height: 100%; margin-bottom: 0; }
body { font-family: arial, verdana, Helvetica, Sans-serif; line-height: 16px; font-size: 12px; color: #484848; margin: auto; text-align: center; }
form {margin: 0;padding: 0;}
a:link, a:visited {
    color: #2467B1;
    text-decoration: none;
}
a:hover {text-decoration: none;}
input.button {cursor: pointer;}
img {border:0px;}
p {margin-bottom: 5px;}
span.small {font-size:10px;line-height:10px;color:#999999;}
strong {color: #009;font-weight:normal;}

/* Ausrichtung */
div#center { margin-left: auto;	margin: auto; }

/* Wrap	*/
div#wrapperholder table,
div#wrapperholder div {text-align: left;}
div#wrapperholder {width:960px;background-color:#fff;margin:25px auto;border:10px solid #fff;}
div#wraptop {background-image: url(../images/wrappert.png);background-repeat: no-repeat;height:5px;clear:both;}
div#wrapunten { height:5px;clear: both; margin-bottom: 20px }
div#wrap { }

/* Definition Aussehen Buttons global */
.button  {font-size: 11px;color: #333333;border: solid 1px #999999;margin-bottom: 5px;background-color:#ededed;padding:2px;}

/*  Header */
div#header { background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; height: 120px; position: relative; }
div#headerlinks { height: 120px; }
div#headerrechts { height: 115px; height: 95px; padding-left: 370px; padding-right: 40px; padding-top: 25px; text-align: left; color:#c00; }

/* Einbindung Logo */
div#logo {position: absolute;width: 298px;height: 75px;top: 25px;left: 35px; background: url('../images/joomla_logo.png');background-repeat: no-repeat;}

/* Top-Menu */
div#bar { background-color: #21395B; height:40px;margin-bottom:1px; padding-right:29px; padding-left:0px; }
div#topmenu { height: 40px; }
ul#mainlevel-nav { list-style:none; margin:0;padding:0; }
ul#mainlevel-nav li { float:left; border-right:1px solid #ffffff; }
ul#mainlevel-nav li a { float:left; display:block; font-size: 13px; font-weight:bold; height:40px; line-height:40px; padding:0 10px; color:#ffffff; text-decoration:none; }
ul#mainlevel-nav li a:hover { text-decoration:underline; }

/* Pathway */
div#pathway {text-align:left; font-size:1em; font-weight:bold; line-height:1.5; width:960px;margin-top:25px; float:left;padding-top:5px; padding-bottom:0px; padding-left: 3px; border:solid 0px #ccc; }
a.pathway:link,
a.pathway:visited {color:#333333; text-decoration:none;}
a.pathway:hover {text-decoration:underline;}

/* User 4*/
div#user4 {position:absolute; top:125px; left:790px;float:right; }

/* Formatierung Suchfeld */
div.search input.inputbox { width: 155px; margin-top:3px; margin-bottom: 3px; padding-left: 3px; }
div#right div.moduletable-search { margin-bottom:20px; margin-left:8px; padding:0px 0px 0px; position:relative; text-align:left; width:185px; }

/* Formatierung Module allgemein */
div#right div.moduletable_text h3, div#right div.moduletable h3, div#left div.moduletable h3 {
    background-color: #A9BC59;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    left: 0;
    margin: 0;
    padding: 10px 5px;
    position: absolute;
    top: 0;
    width: 190px;
}
 /*Formatierung Module links*/
div#left div.moduletable ul { margin: 0; padding: 0; list-style-type: none; }
div#left div.moduletable ul li a { line-height: 1.2em; font-size: 0.92em; text-decoration: underline; }
div#left div.moduletable ul li a:hover { text-decoration: none; }
div#left div.moduletable { border:1px solid #efefef; margin-bottom:10px; padding:40px 5px 5px; position:relative; text-align:left; width:190px; }

/* Formatierung Module rechts */
div#right div.moduletable_text { background-image: url(../images/menu_bg.png); background-repeat: repeat-y; background-attachment: scroll; margin-bottom:10px; text-align: left; position: relative; width: 155px; margin-left: 8px; padding:40px 20px 20px; border-bottom: 1px solid #ccc; border-bottom-style: solid; border-right-style: solid; }
div#right div.moduletable { background-color:#FFFFFF; border:1px solid #F6F8FC; margin-bottom:10px; margin-left:0; padding:40px 5px 20px; position:relative; text-align:left; width:190px; }
div#right div.moduletable_text { font-size: 0.92em; }

/* Formatierung Menus links */
div#left .input { border:0; padding:0; margin:0; }
div#left div.moduletable_menu { text-align: left; position: relative; width: 195px; margin-top: 0; margin-bottom: 10px; padding: 0px 0 0; border-bottom: 0px solid #ccc; border-bottom-style: solid; border-right-style: solid; }
div#left div.moduletable_menu h3 { margin: 0; height: 20px;  color: #000000; font-size: 1.1em; font-weight: bold;  width: 185px; padding: 5px 0 0 10px; background-color:beige; }
div#left div.moduletable_menu ul { margin: 0; padding: 0; border-right: 1px solid #F9FAFD; border-left: 1px solid #F9FAFD; list-style-type: none; }
div#left div.moduletable_menu ul ul{ font-weight: normal; text-indent: 1em; border-color: white; list-style-position: inherit; }
div#left div.moduletable_menu li { border-bottom: 1px dotted #ccc; }
div#left div.moduletable_menu ul li ul li {  }
div#left div.moduletable_menu ul li a { line-height: 1.2em; font-size: 0.92em; text-decoration: none; color:#003456; padding-top: 5px; padding-bottom: 5px; display:block; padding-left:15px; }
div#left div.moduletable_menu ul li a:hover { text-decoration: underline; padding-top: 5px; }
div#left div.moduletable_menu li#current { font-weight: bold; }

/* Formatierung Menus rechts */
div#right .input { border:0; padding:0; margin:0; }
div#right div.moduletable_menu { text-align: left; position: relative; width: 195px; margin-top: 0; margin-bottom: 10px; margin-left: 8px; border-bottom: 1px solid #ccc; }
div#right div.moduletable_menu h3 { margin: 0; height: 1.1em; background-image: url(../images/menu_top.png); background-repeat: repeat-y; color: white; font-size: 1.1em; font-weight: bold; background-attachment: scroll; position: absolute; top: 0; left: 0; width: 195px; padding: 5px 0 0 10px; }
div#right div.moduletable_menu ul { margin: 0; padding: 0; border-right: 1px solid #ccc; border-left: 1px solid #ccc; list-style-type: none; }
div#right div.moduletable_menu ul ul{ font-weight: normal; text-indent: 1em; list-style-position: inherit; }
div#right div.moduletable_menu li { border-bottom: 1px dotted #ccc; }
div#right div.moduletable_menu ul li ul li { border:0px; }
div#right div.moduletable_menu ul li a { line-height: 1.2em; font-size: 0.92em; text-decoration: none; color:#003456; padding-top: 5px; padding-bottom: 5px; display:block; padding-left:15px; }
div#right div.moduletable_menu ul li a:hover { font-weight: bold; text-decoration: underline; }
div#right div.moduletable_menu li#current { font-weight: bold; }

/**/
div.componentheading { background-color:#fff; border-top:1px solid #F0F0F0; color:#000; font-size:1.5em; font-weight:bold; padding:5px; margin-bottom:15px; }

/* Content */
table.contentpaneopen td.contentheading { font-size: 1.5em; line-height: 1.2em; color: #6D7C7F; font-weight: bold; }
table.contentpaneopen { line-height: 1.3em; font-size: 1.1em; }
table.contentpaneopen p{ margin-top: 10px; margin-bottom: 10px; }
table.contenttoc { margin:10px 0px 10px 10px; text-align: left; background-repeat: repeat-y; position: relative; padding:10px; border: 1px solid  #E3EAEE; }

/**/
div#mainholder { float:left; width:960px;margin-bottom: 25px;background:fff; }
div#left { float:left; margin-right:25px; text-align:left;width: 195px; }
div#right { text-align: left; float:left; width: 200px; margin-left: 15px; }
div#main { font-size:1em; text-align: left; float:left; }

/* Positionsformatierung User 1 und 2 */
div#user1 { float:left; width:516px; background-color: #F6F8FC; text-align: left; margin-bottom: 15px; }
div#user2 { float:left; width:516px; margin-left:0px; background-color: #fff; text-align: left; margin-bottom: 15px; }
div#user1 h3, div#user2 h3 {
    background: none repeat scroll 0 0 #A9BC59;
   
    color: #FFFFFF;
    font-size: 2em;
    font-weight: bold;

    margin: 0;
    padding: 15px;

}
div#user1 ul, div#user2 ul { border-bottom:1px solid #fff; border-left:1px solid #fff; border-right:1px solid #fff; list-style-type:none; margin:0; padding:7px 0 0; position:relative; top:6px; }
div#user1 ul li, div#user2 ul li {
    border-bottom: 1px dotted #C1BEBA;
    margin-left: 5px;
    padding-bottom: 15px;
    padding-top:15px;
    padding-left: 0;
}
div#user1 ul li a, div#user2 ul li a {
    color: #2467B1;
    font-size: 16px;
    line-height: 1.2em;
    text-decoration: none;
}
div#user1 ul li a:hover, div#user2 ul li a:hover{ text-decoration: underline; }

/*  Datum letzte Artikeländerung */
td.modifydate  { font-size:0.8em; line-height: 0.9; color: #999999; }

/* Datum Artikelerstellung */
td.createdate  { line-height: 0.9; color: #999999; font-size: 0.8em; }
span.small { font-size:0.8em; line-height: 0.9; color: #999999; }
table.contentpaneopen { line-height: 1.3em; font-size: 1.1em; background-color:#fff; }
table.contenttoc { border:0 solid #CCCCCC; margin:10px 0 10px 0; padding-left:0; position:relative; text-align:left; }

/* Formatierung Login */
form#form-login p#form-login-username input { width: 120px; padding-left: 5px; }
form#form-login p#form-login-password input { width: 120px; padding-left: 5px; }

/* Weiterlesen Button */
a.readon:link, a.readon:visited { margin-bottom:40px;color: #fff; font-size: 11px; font-weight:normal; font-style:normal; border:solid 0px #999999; background-color:#000; text-decoration:none; padding:0 15px 0;float:right; }
a.readon:hover { text-decoration: underline; }

/* Seitennavigation Zähler - Bar */
.pagenavcounter {margin-bottom:10px;font-weight:bold;  }
.pagenavbar {  }

/* Section und Polltabl	*/
table.pollstableborder td.sectiontableentry1, table.pollstableborder td.sectiontableentry2 { padding:2px 2px; }
.sectiontableheader, .sectiontableheader a { font-weight: bold; color: #333333; }

tr.sectiontableentry1 td { background-color: #ffffff; padding:10px 5px; }
tr.sectiontableentry2 td { padding:10px 5px; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; }

/* Footer */
div#footer {position: relative; height:auto; float: right;  margin:25px 0; border-top: 1px dotted #ccc; width: 960px}
div#footerText { color: #0f6eac; font-size: 12px; }
div#footerText a { color: #0f6eac; font-size: 12px; }

/* Powered */
div#power { background-position: center; position: relative; margin: 5px; padding-bottom: 15px; }
div#powerText a:hover, div#powerText a:link, div#powerText a:visited { color: #000; text-decoration: none; }

/* Syndicate */
div#syndicate img { margin-right: 1em; border:0; text-decoration: none; }
div#syndicate a { color: #339; font-size: 0.92em; }
div#syndicate { padding:13px 10px 10px 10px; }

/* System Messages */
#system-message { margin:10px 0 20px 0; padding: 0 !important; background:#fff; border:solid 0px; }
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { color: #000; margin-bottom: 10px; list-style: none; padding: 0; border-top: 2px solid #009; border-bottom: 2px solid #009;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #ffc}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #000; background: #ffc ; border-top: 2px solid #009; border-bottom: 2px solid #009;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #000; background: #ffc; border-top: 2px solid #009; border-bottom: 2px solid #009;}

